*,
html,
body {
  font-family: var(--nutralight);
}
.menu-text{
    font-weight:500;
    transition:0.3s;
}
.menu-link:hover .menu-text{
    font-weight:900 !important;
		color:#7BA448;
		font-family: var(--nutrabold);
}


/* buttons */
.btn-box {
  margin-top: 22px;
}
.btn {
  font-size: 16px;
  line-height: 22px;
  font-family: var(--poppins);
  font-weight: 600;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  display: inline-block;
  background: transparent;
  position: relative;
  z-index: 1;
  transition: all 0.3s ease-in-out;
}
span.btn-icon {
  display: inline-flex;
  position: relative;
  top: 4px;
  margin-right: 4px;
}
span.btn-icon svg {
  height: 20px;
  width: 20px;
}
.btn-primary {
  color: var(--white);
  border: 1px solid var(--primary);
}
.btn-secondary {
  color: var(--primary);
  border: 1px solid var(--white);
  font-family: var(--nutralight);
  font-size: 18px;
}
.btn-primary::before,
.btn-secondary::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}
.btn-primary::before {
  background: var(--primary);
}
.btn-secondary::before {
  background: var(--white);
}
.btn-primary:hover {
  color: var(--primary);
}
.btn-secondary:hover {
  color: var(--white);
}
.btn-primary:hover span.btn-icon svg path {
  stroke: var(--primary);
}
.btn-primary:hover::before,
.btn-secondary:hover::before {
  width: 0;
}

/* background section image */
.bg-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* height */
.h-100 {
  height: 100%;
}

/* Header */
/* header */
header {
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 999;
  padding: 10px 0;
  border-bottom: 1px solid #ffffff26;
}
.logo img {
  max-width: 220px;
}
.header-main .btn-box {
  margin-top: 0;
}

/* footer */
.footer-box {
  background: #ffffff;
  padding: 60px;
  border: 1px solid #e6eef3;
}

/* left text */
.footer-title {
  font-size: 40px;
  font-weight: 600;
  color: #2d2d2d;
  margin-bottom: 20px;
}

.footer-text {
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 24px;
}

/* contact info */
.contact-info .info-item {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 14px;
  font-size: 15px;
}

.contact-info a {
  color: #2d2d2d;
  text-decoration: underline;
}

/* connect */
.connect-title {
  margin-top: 30px;
  font-size: 26px;
  font-weight: 800;
  margin-bottom: 15px;
}

.social-icons {
  display: flex;
  gap: 12px;
  margin-top: 12px;
}

.social {
  width: 36px;
  height: 36px;
  background: #e9f3f2;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

/* form */
.contact-form .form-group {
  position: relative;
  margin-bottom: 20px;
}

.contact-form .form-control {
  height: 56px;
  padding-left: 50px;
  border-radius: 30px;
  border: 1px solid #ddd;
  width: 100%;
  max-width: 400px;
}

.input-icon {
  position: absolute;
  top: 50%;
  left: 18px;
  transform: translateY(-50%);
  color: #3a7f86;
}

.submit-btn {
  background: var(--primary);
  color: var(--white);
  padding: 14px 40px;
  border: none;
}

.submit-btn:hover {
  background: #316b70;
}

/* bottom bar */
.footer-bottom {
  background: var(--primary);
  color: var(--white);
  padding: 20px 0;
  font-size: 14px;
  line-height: 24px;
}

/* subsriber section */
.subscribe-section {
  margin: 0 0 50px 0;
  background: var(--white);
}

.subscribe-box {
  background: var(--secondary);
  border-radius: 24px;
  padding: 50px 40px 40px;
}

/* title */
.subscribe-title {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 12px;
  color: var(--black);
}

/* subtitle */
.subscribe-subtitle {
  font-size: 20px;
  margin: 20px 0 30px;
  color: var(--black);
}

/* form layout */
.subscribe-form {
  display: flex;
  align-items: center;
  width: fit-content;
  max-width: 520px;
  background: var(--white);
  border-radius: 50px;
  padding: 6px;
}

/* input */
.subscribe-input {
  border: none;
  border-radius: 50px;
  padding: 14px 20px;
  font-size: 15px;
  box-shadow: none;
  outline: none;
}

.subscribe-input:focus {
  box-shadow: none;
}

/* button */
.subscribe-btn {
  display: flex;
  align-items: center;
  gap: 8px;
  background: var(--primary);
  color: var(--white);
  border-radius: 22px;
  padding: 14px 26px;
  font-size: 15px;
  border: none;
}

.subscribe-btn:hover {
  background: #326f75;
}

.contact-footer {
  background: #f7f9fc;
  padding-top: 70px;
}

/* footer */
.footer-box {
  background: #ffffff;
  padding: 60px;
  border: 1px solid #e6eef3;
}

/* left text */
.footer-title {
  font-size: 40px;
  font-weight: 600;
  color: #2d2d2d;
  margin-bottom: 20px;
}

.footer-text {
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 24px;
}

/* contact info */
.contact-info .info-item {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 14px;
  font-size: 15px;
}

.contact-info a {
  color: #2d2d2d;
  text-decoration: underline;
}

/* connect */
.connect-title {
  margin-top: 30px;
  font-size: 26px;
  font-weight: 800;
  margin-bottom: 15px;
}

.social-icons {
  display: flex;
  gap: 12px;
  margin-top: 12px;
}

.social {
  width: 36px;
  height: 36px;
  background: #e9f3f2;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

/* form */
.contact-form .form-group {
  position: relative;
  margin-bottom: 20px;
}

.contact-form .form-control {
  height: 56px;
  padding-left: 50px;
  border-radius: 30px;
  border: 1px solid #ddd;
  width: 100%;
  max-width: 400px;
}

.input-icon {
  position: absolute;
  top: 50%;
  left: 18px;
  transform: translateY(-50%);
  color: #3a7f86;
}

.submit-btn {
  background: var(--primary);
  color: var(--white);
  padding: 14px 40px;
  border: none;
}

.submit-btn:hover {
  background: #316b70;
}
.footer-main-content h2.footer-main-title

 {
    font-size: 26px;
    font-weight: 300 !important;
    padding-bottom: 10px;
}
p.footer-main-text {
    color: #ffffff9c;
    font-weight: 300;
	    font-size: 14px;
}

/* bottom bar */
.footer-bottom {
  background: var(--primary);
  color: var(--white);
  padding: 20px 0;
  font-size: 14px;
  line-height: 24px;
}
/*header*/
.mega-tab img {
    width: 43px !important;
    padding-right: 10px;
}

/*footer*/
.footer-menu-title {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 15px;
}

.footer-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-menu li {
  margin-bottom: 8px;
	 color: #fff;
}

.footer-menu li a {
   color: #fff;
  font-size: 14px;
  text-decoration: none;
}

.footer-menu li a:hover {
  color: #fff;
}
.main-footer {
    margin: 0 auto !important;
        background: linear-gradient(180deg, #007E86 0%, #2C2C2C 100%);
    padding: 50px 0px 0 0 !important;
}
.main-footer .row {
    border-top: 1px solid #ffffff21;
    padding: 50px 90px 0 90px;
    margin-top: 30px;
	margin-right: 0px !important;
}
.footer-menu-col h6, .footer-main-content {
    margin-top: 0px;
    font-size: 18px;
    color: #fff;
}
.footer-menu-col {
    text-align: left;
}
.footer-menu li a {
    color: #ffffff9c;
    font-size: 14px;
    text-decoration: none;
    font-weight: 300;
}
.main-footer .contact-info a{
	 color: #ffffff9c;
    font-size: 14px;
    text-decoration: none;
    font-weight: 300;
}
li#menu-item-289 a {
    font-size: 18px;
    color: #fff;
}
li#menu-item-289 {
     margin-top: 20px;
}
.footer-newsletter, .copy-right {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.footersvgicon {
    width: 30%;
    position: absolute;
    display: flex;
    align-items: flex-end;
    justify-content: end;
    flex-direction: row;
    right: 41px;
}
.footersvgicon img {
    position: absolute;
    right: -40px;
    width: 100%;
}
.copy-right {
    border-top: 1px solid #ffffff21;
    margin: 30px 0 0 0;
        padding: 30px 5% 10px 90px;
	color: #fff;
}
.container.text-center {
    text-align: end;
}
.form-sc
 {
    width: 30%;
}
.form-sc form.contact-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #ffffff1c;
    border-radius: 50px;
	padding: 10px;
}
.form-sc form.contact-form button.btn.submit-btn {
    background: #fff;
    color: #007E86;
    font-family: 'NEUTRATEXTLIGHTALT', sans-serif;
    border-radius: 50px;
	padding: 10px 25px;
}
.form-sc .contact-form .form-group
 {
    position: relative;
    margin-bottom: 0px;
}
.footer-main-content {
    width: 80%;
}
.copy-right .logo img {
    max-width: 100%;
    margin-bottom: 5px;
}
.form-sc .contact-form .form-control {
    height:10px;
    padding: 10px 20px;
    border-radius: 30px;
    border: 0px solid #ddd;
    width: 100%;
    max-width: 100%;
    background: transparent;
    color: #fff;
}
.form-sc .contact-form .form-control::placeholder {
  color: rgba(255, 255, 255, 0.8);
}

/* Safari & old browsers support */
.form-sc .contact-form .form-control::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
}

.form-sc .contact-form .form-control:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
}

/* Focus state – NO BORDER */
.form-sc .contact-form .form-control:focus {
  border: 0;
  outline: none;
  box-shadow: none;
  background: transparent;
  color: #fff;
}

.mega-links li a:hover {
 color: #007e86 !important;

}

/* ================= MOBILE FIX ================= */
/* ===== HAMBURGER FIX ===== */
.menu-toggle, li.menu-close {
  display: none;
  cursor: pointer;
}


.header-main .menu { display:flex; gap:24px; list-style:none; }
@media (max-width: 992px) {

  .has-mega:hover > .mega-menu {
    display: none;
}
.has-mega:hover > .mega-menu.faq-mega { display:block; }

  .menu-toggle {
    display: block;
    font-size: 28px;
    background: transparent;
    border: none;
    color: #000; /* change if header bg dark */
    position: relative;
    z-index: 10;
    left: 50px;
  }

  .main-nav {
    position: relative;
  }

   header {
    position: relative;
    z-index: 1002;
  }
li.menu-item.has-submenu { position:static !important; }
  .menu {
    position: fixed;                 /* 🔥 FIXED */
    top: 80px;                       /* header height */
    left: 0;
    width: 100vw;
    height: calc(100vh - 80px);      /* 🔥 scrollable area */
    background: linear-gradient(180deg, #007E86 0%, #2C2C2C 100%);
    display: none;
    flex-direction: column;
    padding: 20px;
    z-index: 1001;
    overflow-y: auto;                /* 🔥 SCROLL WORKS */
    -webkit-overflow-scrolling: touch;
  }
nav.main-nav ul.menu {
    display: none;
}
 ul.menu.active {
    display: flex !important;
  }
  .menu-close {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 10px;
  }
  .mega-menu.faq-mega {
    margin-left: 14% !important;
    width: 100% !important;
}

  .close-menu {
    background: transparent;
    border: none;
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    line-height: 1;
  }

  .menu a {
    color: #fff;
    padding: 12px 0;
  }
  .menu-toggle, li.menu-close {
  display: block !important;
  cursor: pointer;
}
.mega-menu {
    position: absolute;
    left: 0%;
    transform: translateX(-15%);
    top: 0% !important;
}
.copy-right {
        margin: 20px 0 0 0px !important;
        padding: 20px 0 !important;
    }
}

/*newcss10-03-26*/
.text-block .col-lg-10 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

.featurebox a {
    display: flex;
    gap: 15px !important;
    padding: 5px !important;
    text-decoration: none;
}
.featurebox {
    padding: 10px !important;}
    
      span.btn-icon svg {
    height: 20px;
    width: 20px;
    display: none;
}  